Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 20:37:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return arisha mustafa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arisha mustafa Bot:  Hi Arisha Mustafa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555960856            12:18 AM, 04rd Aug                   Sohaib                   Hi&nbsp;Arisha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:19 AM, 04rd Aug                     arisha mustafa                    I ordered tshirts yesterday and i received the courier but they r not the actual colour which i want thn i want to return that tshirts           12:19 AM, 04rd Aug                     arisha mustafa                    But the delivery guy not updated the status           12:19 AM, 04rd Aug                     arisha mustafa                    Status showing out of the way           12:19 AM, 04rd Aug                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           12:21 AM, 04rd Aug                     arisha mustafa                             12:22 AM, 04rd Aug                     arisha mustafa                    All 4 tshirt i want to return           12:22 AM, 04rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:24 AM, 04rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:29 AM, 04rd Aug                   Sohaib                   Could you please confirm that have received your order ?           12:33 AM, 04rd Aug                   Sohaib                   We would like to inform you that we have created a return request at this moment from our end to avoid any delay that might be happened in the future Kindly note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971555960856). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           12:36 AM, 04rd Aug                   Sohaib                   Is there anything else I can help you with?           12:37 AM, 04rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 AM, 04rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2938255